*{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
a{
    text-decoration: none;
}
body,html{
    font: 14px "Helvetica Neue",HelveticaNeue,Helvetica-Neue,Helvetica,'\5fae\8f6f\96c5\9ed1';
}
em, i, u, s, b, strong {
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.back {
    width: 40px;
    height: 40px;
    background: url(../images/all_ico.png) 10px -536px no-repeat;
    float: left;
}
.cata {
    position: relative;
    z-index: 10;
}
.toolbar {
    height: 40px;
    line-height: 40px;
    background: #f4f4f4;
    font-size: 16px;
}
/*社交聊天*/
#sNav a:not(:last-child) {
    border-right: 1px solid #65bb0a;
}
#sNav a {
    line-height: 34px;
    font-size: 14px;
    -webkit-box-flex: 1;
    display: block;
    text-align: center;
    color: #65bb0a;
}
#sNav {
    height: 34px;
    margin: 10px;
    border: 1px solid #65bb0a;
    border-radius: 5px;
    background: #fff;
    display: -webkit-box;
    text-align: center;
}
#sNav a.cur {
    background: #65bb0a;
    color: #fff;
}
/*分类集合 几个字样式*/
a {
    color: #444;
    text-decoration: none;
}
.kl li u.hot, .kl li u.best, .kl li u.rq {
    display: block;
    width: 36px;
    height: 36px;
    position: absolute;
    top: -2px;
    left: 0;
}
.list ul li {
    padding: 10px 5px 10px 10px;
    overflow: hidden;
    zoom: 1;
    position: relative;
    border-bottom: 1px solid #e8e8e8;
}
.list ul li .btn .bg {
    position: absolute;
    left: 0;
    top: 0;
    display: inline-block;
    width: 100%;
    height: 30px;
    background: url(../images/snav.png) 9px -175px no-repeat;
    background-size: 26px auto;
}
.list ul li .btn {
    width: 40px;
    height: 25px;
    padding-top: 35px;
    color: #65bb0a;
    line-height: 25px;
    text-align: center;
    background: none;
    position: absolute;
    right: 5px;
    top: 12px;
}
.list ul li p u {
    margin: 0 6px;
    padding: 0 6px;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
.list ul li p span {
    display: block;
    line-height: 16px;
    height: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font: 12px "\5FAE\8F6F\96C5\9ED1";
}
.lstar0, .lstar1, .lstar2, .lstar3, .lstar4, .lstar5, .lstar6 {
    background: url(../images/litterStar.png) no-repeat;
    width: 84px;
    height: 13px;
    display: block;
}
.lstar4 {
    background-position: 0 -104px;
}
.list ul li p em {
    margin: 7px 0;
}
.list ul li p a {
    display: block;
    height: 16px;
    line-height: 16px;
    overflow: hidden;
    font-size: 15px;
}

.kinfo .kl li p a {
    font-size: 14px;
    color: #000;
}
.list ul li p {
    -webkit-box-flex: 1;
    color: #777;
    overflow: hidden;
    padding-right: 70px;
}

.kl.list ul li.jb {
    padding: 10px 8px 6px 12px;
}
.list ul li .img {
    margin-right: 10px;
    display: block;
    width: 60px;
    float: left;
}
.list ul li img {
    width: 60px;
    height: 60px;
    border-radius: 8px;
}
.kl.list ul li img {
    width: 58px;
    height: 58px;
}